@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; list-style-type:none;}
body { background-color:#FFF;}
img { border:none;}
.m-l20 { margin-left:20px;}
.m-l10 { margin-left:10px;}
.m-t10 { margin-top:10px;}
.m-t15 { margin-top:15px;}
.m-t6 { margin-top:6px;}
.banner { width:100%; height:220px; background-image:url(banner-img1.jpg); background-repeat:no-repeat; background-position:center top;}
.banner-div { width:1000px; height:220px; margin:0px auto auto auto;}
.logo-div { width:458px;/*height:70px;*/height:85px;float:left; margin-top:75px; background-image:url(logo-img.png); background-repeat:no-repeat;}
.logo-div a { display:block; width:330px; height:70px;}
.search-div { float:right; margin-top:40px; display: inline-block; padding: 15px; border-radius: 5px;}
.search-div form { width:365px; height:48px; background: url(input-bj0.png) no-repeat 0 0; border-radius: 5px 0 0 5px;}
.search-div input {background:rgba(0,0,0,0.0); filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9; outline:none; border:none; vertical-align:middle; height:48px; float:left;}
.input-sty1 { width:275px; font-family:"微软雅黑"; font-size:14px; color:#333; line-height:48px; text-indent:54px; border-radius: 5px 0 0 5px; }
.input-sty2 { width:90px; cursor:pointer;}
.nav { width:100%; height:40px; background-color:#0166b6;}
.nav-div { width:1000px; height:40px; margin:0px auto auto auto; }
.index-part1 { width:1000px; height:310px; margin:0px auto auto auto;}
.jdt-div { width:455px; height:310px; float:left;}
.focus{ position:relative; width:455px; height:310px; background-color: #fff; float: left;}  
.focus img{ width: 455px; height: 310px;} 
.focus .shadow .title{width: 455px; height: 60px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:60px; line-height: 40px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1"; text-align:center; display:block;}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:7px; right:50%; position:absolute; height:21px; text-align:center; z-index: 200; margin-right:-60px;}  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#b2b2b2; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#ff9200;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;/*background: url(../images/focus_btn.png) no-repeat;*/}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  
.ycwl-news { width:520px; height:310px; float:left; margin-left:15px;position: relative;}
.newsqhtab1{width:520px; height:30px; background-color:#0166b6; margin:0px auto auto auto;}
.newsqhtab1 ul {margin:0;padding:0;}
.newsqhtab1 li{ width:90px; height:30px; display:inline-block; cursor:pointer; font-family:"Microsoft YaHei"; color:#ffffff; font-size:14px; line-height:30px; text-align:center;}
.newsqhtab1 li.now{ color:#ffffff; background:url(qh-bj1.jpg) no-repeat center top;} 
.newsqhtablist{width:510px; height:267px; display:none; margin:13px auto auto auto;} 
.newsqhtablist_v1{width:510px; height:275px; display:none; margin:5px auto auto auto;}
.newsqhtablist_v1 li { width:510px; height:auto; border-bottom:#cccccc dashed 1px; overflow:hidden;}
.news-btsty1_v1 { width:510px; height:30px; float:left; line-height:30px; padding: 4px 0;}
.news-btsty1_v1 a { font-family:"微软雅黑"; font-size:14px; color:#333333; font-weight:normal; text-decoration:none; float:left;}
.news-btsty1_v1 a:hover { color:#0166b6; text-decoration:none;}
.news-btsty1_v1 span { float:right; font-family:"微软雅黑"; font-size:14px; color:#999999;}
.newsqhtablist_v1 span.more{position: absolute;right: 5px;top: 5px;}
.newsqhtablist_v1 span.more a{color: #fff;text-decoration: none;font-family:"微软雅黑"; font-size:14px;}
.block{display:block;}
.newsqhtablist li { width:510px; height:88px; border-bottom:#cccccc dashed 1px; overflow:hidden;}
.news-btsty1 { width:510px; height:30px; float:left; line-height:30px; margin-top:5px;}
.news-btsty1 a { font-family:"微软雅黑"; font-size:18px; color:#333333; font-weight:bold; text-decoration:none; float:left;}
.news-btsty1 a:hover { color:#0166b6; text-decoration:none;}
.news-btsty1 span { float:right; font-family:"微软雅黑"; font-size:14px; color:#999999;}
.newsqhtablist li p { display:block; font-family:"微软雅黑"; font-size:14px; color:#999999; text-indent:28px; line-height: 1.571; margin-top:2px;}
.newsqhtablist li p a { color:#0166b6; text-decoration:none; margin-left:5px;}
.newsqhtablist li p a:hover { color:#0166b6; text-decoration:underline;}
.ycwl-ztzldiv { width:1000px; height:70px; margin:15px auto auto auto;}
.ycwl-ztzldiv a { display:block; width:235px; height:70px; float:left;}
.index-part2 { width:1000px; margin:15px auto;overflow: hidden;}
.part2-div { width:320px; height:215px; float:left;}
.gglm-bt1 { width:100%; height:30px; background-color:#0166b6;}
.gglm-bt1 span { display:block; float:left; width:90px; height:30px; font-family:"Microsoft YaHei"; color:#fff; font-size:14px; line-height:30px; text-align:center; background-image:url(qh-bj1.jpg);}
.gglm-bt1 a { float:right; font-family:"微软雅黑"; font-size:12px; color:#ffffff; line-height:30px; margin-right:10px; text-decoration:none;}
.gglm-bt2 { width:100%; height:36px; background-image:url(line-bj2.jpg); background-repeat:repeat-x; background-position:left top; background-color:#f4f4f4;}
.gglm-bt2 span { display:block; float:left; width:90px; height:34px; font-family:"Microsoft YaHei"; color:#228fe7; font-size:16px; font-weight:bold; line-height:34px; text-align:center; border-top:#228fe7 solid 2px;}
.gglm-bt2 a { float:right; font-family:"微软雅黑"; font-size:12px; color:#666666; line-height:36px; margin-right:10px; text-decoration:none;}
.gglm-list1 { width:310px; height:auto; clear:both; overflow:hidden; margin:10px auto auto auto;}
.gglm-list1 li { float:left; font-family:"微软雅黑"; height:28px; line-height:28px; color:#cccccc;}
.bt-txtsty1 { width:230px; font-size:14px;}
.bt-txtsty1 a { color:#434343; text-decoration:none;}
.bt-txtsty1 a:hover { color:#0166b6; text-decoration:none;}
.date-txtsty1 { width:80px; font-size:12px; color:#999999 !important; text-align:right;} 
.qyzs-list { width:320px; height:150px; margin:15px auto auto auto;}
.qyzs-list li { width:155px; height:70px; float:left;}
.hdjl-list { width:320px; height:150px; margin:15px auto auto auto;}
.hdjl-list li { float:left;}
.ycwl-yqlj { width:998px; height:auto; clear:both; overflow:hidden; padding-bottom:15px; border:#c8d3d9 solid 1px; margin:15px auto auto auto;}
.yqljqhtab1{width:996px; height:27px; border-bottom:#0166b6 solid 2px; margin:1px auto auto auto;}
.yqljqhtab1 ul {margin:0;padding:0;}
.yqljqhtab1 li{ width:auto; height:27px; display:inline-block; cursor:pointer; font-family:"Microsoft YaHei"; color:#1481c4; font-size:16px; line-height:27px; text-align:center; text-align:center; padding-left:20px; padding-right:20px;}
.yqljqhtab1 li.now{ color:#ffffff; background-color:#0166b6;} 
.yqljqhtablist{width:996px; height:auto; clear:both; overflow:hidden; display:none; margin:0px auto auto auto;} 
.block{display:block;}
.yqljqhtablist li { float:left; font-family:"微软雅黑"; font-size:14px; color:#434343; margin-left:30px; margin-top:10px;}
.yqljqhtablist li a { color:#434343; text-decoration:none;}
.yqljqhtablist li a:hover { color:#0166b6; text-decoration:none;}
.ycwl-foot { width:100%; /*height:90px;*/ height:auto; background-color:#0166b6; font-family:"微软雅黑"; font-size:14px; color:#FFF; text-align:center; line-height: 2.143; padding-top:20px; margin-top:15px;}
a.tit1 span { width:100%; height:26px; background:rgba(0,0,0,0.4);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9; font-family:"微软雅黑"; font-size:12px; color:#FFF; line-height:26px; text-align:center; position: relative; top: -26px; display: none; text-decoration:none;}
a.tit1:hover span { display:block;}
a.tit1 { text-decoration:none;}

.wlnavtab1{width:1000px; height:40px; background-color:#0166b6; margin:0px auto auto auto;}
.wlnavtab1 span { float:right; width:auto; height:40px; display:block; font-family:"微软雅黑"; font-size:16px; color:#FFF; line-height:40px; margin-right:10px;}
.wlnavtab1 span a { display:block; width:auto; padding-left:20px; padding-right:20px; height:40px; text-decoration:none; color:#FFF;}
.wlnavtab1 ul {margin:0;padding:0; float:left; }
.wlnavtab1 li{ float:left; display:block; width:auto; height:40px; font-family:"微软雅黑"; font-size:14px; color:#FFF; line-height:40px; background:url(nav-line1.jpg) no-repeat right top;}
.wlnavtab1 li a { display:block; width:auto; height:40px; padding-left:20px; padding-right:20px; color:#FFF; text-decoration:none;}
.wlnavtab1 li a:hover { background-color:#ff9200;}
.wlnavtab1 li.now{ color:#ffffff; background-color:#ff9200;} 
.wlnavtablist{width:1000px; height:310px; clear:both; overflow:hidden; display:none; margin:15px auto auto auto;} 
.block{display:block;}

/*首页单位概况的样式*/
.zjzjbk-div { width:1000px; height:220px; margin:0px auto auto auto; background-color:#FFF;}
.zjzj-ldiv { width:320px; height:220px; float:left; margin:0px auto auto 0px; }
.zjgk-bt { width:100%; height:33px; /*background:url(line1.jpg) repeat-x left bottom;*/}
.zjgk-bt span { width:95px; height:31px; display:block; float:left; border-bottom:#218fe6 solid 2px; font-family:"微软雅黑"; font-size:16px; color:#228fe7; font-weight:bold; text-align:center; line-height:30px;}
.zjgk-con { width:290px; height:auto; clear:both; overflow:hidden; margin:14px auto auto auto;}
.zjgk-con img { width:290px; height:90px;}
.zjgk-con p { font-family:"微软雅黑"; font-size:14px; color:#3d3d3d; text-indent:28px; line-height:24px; margin-top:10px;}
.zjgk-con p a { color:#016ec5; text-decoration:none; margin-left:5px;}
.zjgk-con p a:hover { color:#016ec5; text-decoration:underline;}
.zjgk-spdiv { width:320px; height:219px; float:left;  background-color:#ffffff; margin-left:20px;}
.zjgk-spbt { width:100%; height:33px; background:url(line1.jpg) repeat-x left bottom;}
.zjgk-spcon { width:320px; height:172px; margin:14px auto auto 0px;}
.shsh-div { width:320px; height:219px; float:left; margin-left:20px;  background-color:#ffffff}
.shsh-bt { width:100%; height:33px; background:url(line1.jpg) repeat-x left bottom;}
.shsh-bt span { width:95px; height:31px; display:block; float:left; border-bottom:#218fe6 solid 2px; font-family:"微软雅黑"; font-size:16px; color:#228fe7; font-weight:bold; text-align:center; line-height:30px;}
.shsh-con { width:320px; height:auto; clear:both; overflow:hidden; margin:14px auto auto auto;}
.ldjig-div { width:320px; height:auto; clear:both; overflow:hidden; margin:14px auto auto auto;}
.ldjig-div a { display:block; width:320px; height:70px; background-color:#CCC; margin-bottom:15px;}
.shsh-conimg { width:128px; height:172px; float:left;}
.shsh-conimg a { display:block;}
.shsh-contxt { width:280px; height:172px; float:left; margin-left:12px; font-family:"微软雅黑"; font-size:14px; color:#3d3d3d; text-indent:28px; line-height:23px; }
.shsh-contxt a { color:#016ec5; text-decoration:none; margin-left:5px;}
.shsh-contxt a:hover { color:#016ec5; text-decoration:underline;}
.qyzswlzs-div { width:320px; height:auto; clear:both; overflow:hidden; margin:0px auto auto auto;}
.qyzswlzs-div a { display:block; width:320px; height:85px; background-color:#CCC; margin-bottom:15px;}

.zcfg-wl { width:660px; height:200px; float:left;}
.gxshenb-div { width:320px; height:200px; float:left; margin-left:20px;}
.zcfg-lieb { width:660px; }

.gglm-list2 { width:310px; height:264px; float:left; margin:10px;}
.gglm-list2 li { float:left; font-family:"微软雅黑"; height:28px; line-height:28px; color:#cccccc;}
.bt-txtsty2 { width:230px; font-size:14px;}
.bt-txtsty2 a { color:#434343; text-decoration:none;}
.bt-txtsty2 a:hover { color:#0166b6; text-decoration:none;}
.date-txtsty1 { width:80px; font-size:12px; color:#999999 !important; text-align:right;} 

.hdjl-wl { width:660px; height:240px; float:left;}
.dczj-div1 { width:310px; height:264px; float:left; margin:10px 10px auto 10px;}
.dczj-div1 span { font-family:"微软雅黑"; font-size:16px; color:#218fe6; font-weight:bold; display:block; width:310px; text-align:center;}
.dczj-div1 img { width:300px; height:80px; display:block; margin:10px auto auto auto;}
.dczj-div1 p { font-family:"微软雅黑"; font-size:14px; color:#666; text-indent:28px; margin-top:10px; line-height:22px;}



/***************列表页***************/
.middle_c{width:1000px;margin:0px auto;height:auto;overflow: hidden;margin-top:20px;}
.md_c_left{width:220px;float: left;}
.md_c_right{width:760px;margin-left: 20px;float: left;}
.left_nav{width:200px;margin:0px auto;}
.left_n_t{height:45px;line-height: 45px;background:#ff9200;color:white;padding-left: 10px;}
.left_n_lm ul li{height:40px;line-height: 40px;}
.left_n_lm ul{margin:0px;padding: 0px;}
.left_n_lm{border-top:none;font-family: "微软雅黑";
background: #f5f5f5;
font-size:14px;
}

.left_n_lm ul li{
   
    width: 100%;
    height: 45px;
    line-height: 45px;
    margin: auto;
    padding: 0;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    color: #7A7A78;
    background-image: url(sanjiao.jpg);
    background-position: 18px 19px;
    background-repeat: no-repeat;
    text-indent: 30px;
    border-bottom:1px solid #e1e1e1;

}
.left_n_lm ul li a{
    
    color:#0166b6;
    text-decoration: none;
}

.left_n_lm ul li:hover{

    
}



.md_wz{color:#0166b6;height:25px;line-height: 25px;font-size: 12px;border-bottom: 2px solid #0166b6;}
.md_wz_left{width:100px;float: left;color:#0166b6;}
.md_wz_right{width:300px;float: right;text-align: right;}
.md_wz_right a{color:#0166b6;text-decoration: none;}


.md_list ul li {
    width: 760px;
    height: 44px;
    font-family: "微软雅黑";
    color: #999;
    line-height: 44px;
    border-bottom: #dddddd dashed 1px;
    background-image: url(gif-0466.gif);
    background-repeat: no-repeat;
    background-position: 5px  20px;
} 
.list-txt1 {
    float: left;
    width: 640px;
    height: 44px;
    margin-left: 20px;
    font-size: 14px;
}
.list-txt1 a {
    color: #444444;
    text-decoration: none;
}
.list-time1 {
    float: right;
    width: 100px;
    height: 44px;
    text-align: center;
    font-size: 13px;
}

.page-fy { text-align: center;  height: 50px;  line-height: 50px; font-family:"微软雅黑"; font-size:14px; color:#787878;}
.page-fy a{text-decoration: none;color:#787878;padding: 0 6px;}
.page-fy span {
	color: #fff;
	background-color: #07328e;
	padding: 0 6px;
}
.page-fy a:hover{ background-color:#07328e;color:white;}

#neir {
    width: 700px;
    height: auto;
    margin: 15px auto;

    overflow: hidden;
}

#neir ul li {
width: 100%;
    height: auto;
    float: left;
    overflow: hidden;
    clear: both;
    margin: 15px 0;
    padding: 0;
}
.h1 {
    font-family: "微软雅黑";
    font-size: 18px;
    font-weight: bold;
    color: #127FB7;
}
.biaoti {width: 100%;text-align: center;line-height: 30px;margin: 0;padding: 25px 0;}
.shuoming {width:100%;height: 30px;background-color: #F0F0F0;line-height: 30px;text-align: center;font-family: "宋体";font-size: 12px;color: #333;margin: 20px 0;}
#content-text p{font-size: 14px;line-height: 26px;margin-top:15px;color:#454545;}
.qyzs-ztzldiv { width:1000px; height:30px; margin:15px auto auto auto;}


.qyzs-ztzldiv ul li a {
    display: block;
    width: 100%;
}

.qyzs-ztzldiv ul li a img {
    display: block;
}
.qyzs-ztzldiv ul li span {
    display: block;
    width: 100%;
    height: 30px;
    position: relative;
    background: #0166b654;
    margin-top: -30px;
    font-size: 14px;
    color: #ffffff;
    line-height: 30px;
    text-align: center;
    text-indent: 15px;
}


.qyzs-bt1 { width:100%; height:30px; background-color:#0166b6;}
.qyzs-bt1 span { display:block; float:left; width:90px; height:30px; font-family:"Microsoft YaHei"; color:#fff; font-size:14px; line-height:30px; text-align:center; background-image:url(qh-bj1.jpg);}
.qyzs-bt1 a { float:right; font-family:"微软雅黑"; font-size:12px; color:#ffffff; line-height:30px; margin-right:10px; text-decoration:none;}

.govpushinfo150203 {margin: 0;padding: 0;list-style-type: none;}
.govpushinfo150203 li {width: 100%;font-family: 微软雅黑;color:#cacaca;height:38px;line-height: 38px;font-size:14px;}
.govpushinfo150203 li a {width: 80%;overflow: hidden;white-space:nowrap;text-overflow:ellipsis;display: block;float:left;color:#424242;background-repeat: no-repeat;background-position: left 20px;text-decoration: none;}
.govpushinfo150203 li span {float:right;font-size:14px;width:20%;height:38px;overflow:hidden;line-height:38px;text-align: right;color:#b1b1b1;}

.zxjj625 { width: 100%; height:40px; display: flex; align-items: center; flex-direction: row; background: linear-gradient(0deg, #034577, #007bd3) !important;}
.zxjj625 span { font-size: 14px; color: #ffffff; font-weight: bold; line-height:40px; padding: 0px 40px; margin-right:15px;}
.zxjj625 ul { padding: 0px; margin: 0px; display: flex;}
.zxjj625 ul li { margin: 0px 8px;}
.zxjj625 ul li a { display: block; background-color: #fff; color: #282828; font-size: 14px; font-weight: bold; padding: 0px 20px;text-decoration: auto;line-height:30px;}

.qyzs-condiv { width:1000px; height:150px; float:left; text-align:center;margin:10px auto;}
.qyzs-condiv li { float: left; width:235px; height:150px;margin-right:5px; margin-left: 5px; }
.ztqh {overflow: hidden;width: 1000px;height: 150px;margin:0px auto;}
.ztqh .ztc {width: 99999999px;width: 3000%;height: 150px;}
.ztqh .ztc div {float: left;}
.ztqh .ztc ul {float: left;height: 150px;overflow: hidden;zoom: 1;padding: 0px;margin: 0px;}
.dczj-div1 span a{color: #434343;text-decoration: none;}